cache_db: ../combined_cache_5m_5000.db
strategy_class: strategies.breakout_avaai_full.BreakoutAVAAIFull
limit_bars: 2880
portfolio:
  initial_equity: 100.0
  position_notional: 1000.0
  fee_rate: 0.0007
  slippage_per_side: 0.0003
  max_notional_frac: 0.6
strategy_params:
  top_n: 12
  side: BOTH
  tp_atr_mult: 3.2
  sl_atr_mult: 1.2
  length: 10
  atr_period: 14
  atr_threshold_ratio: 0.002
  require_trending: true
  volatility_length: 0
  volume_length: 0
  adx_length: 0
  adx_threshold: 0.0
  macd_filter: 0
  tick_size: 0.0
min_atr_ratio: 0.0
min_momentum_sum: 0.0
min_qv_24h: 0.0
min_qv_1h: 0.0
